Subject: Re: [PATCH 1/1] Documentation: networking: document CAN ISO-TP

From: Francesco Valla <[email-masked]>
Date: Thu, 14 Mar 2024 22:12:09 +0100

On Thu, Mar 14, 2024 at 12:20:10PM +0100, Marc Kleine-Budde wrote:
> Hello Francesco,
> 
> thanks for your contribution! I've some remarks to make it a valid rst
> file.
> 

I did a bit of rework on section titles just before sending and obviously
forgot to update the separators. Will do that in the v2 patch.

Thanks for the review!

Regards,
Francesco